AUTH_GETVAL(3)

NAME
auth_getval - functions for reading values from /etc/auth.conf

LIBRARY
libutil

SYNOPSIS
#include <sys/types.h>
#include <libutil.h>
char *
auth_getval(const char *name);

DESCRIPTION
The function auth_getval() returns the value associated with the field called name or NULL if no such field is found or the auth file cannot be opened.

FILES
/etc/auth.conf contains the name=value pairs looked up by auth_getval().

SEE ALSO
properties_free(3), properties_read(3), property_find(3), auth.conf(5)